# Table of Contents

1.  [Waarom een ​​gedragscode?](#orgb50523a)
2.  [Onaanvaardbaar gedrag](#orge1f8b58)
    1.  [Misbruikend gedrag](#org91da9de)
    2.  [Onwelkom gedrag](#org440af15)
3.  [Reikwijdte](#org6432b35)
4.  [Handhaving](#org92d9725)
5.  [Rapporteren](#orgdcacc58)
    1.  [Waarom?](#orgb40612d)
    2.  [Hoe?](#org7223e61)
    3.  [Vertrouwelijkheid](#org45bc493)
6.  [Sociale regels](#org807e142)
7.  [Logboeken en records](#org938247a)
8.  [Hoe we de gedragscode hebben ontwikkeld](#org4e7a377)
9.  [Licentie](#org14f3fba)



<a id="orgb50523a"></a>

# Waarom een gedragscode?

Ons doel is een plek/community te creeëren waar mensen zich op hun gemak kunnen voelen en zo hun beste zelf kunnen zijn. Dit is helaas onmogelijk als je wordt lastiggevallen, gestalkt of gediscrimineerd.

Daarom wordt er van alle Zeussers verwacht dat ze respect en beleefdheid aan elkaar tonen bij alle interacties zowel online als in andere contexten.

Om ervoor te zorgen dat iedereen een gemeenschappelijk begrip heeft van &ldquo;respect en hoffelijkheid jegens elkaar tonen&rdquo;, hebben we de volgende gedragscode aangenomen. De gedragscode wordt gehandhaafd door het Zeusbestuur.


<a id="orge1f8b58"></a>

# Onaanvaardbaar gedrag

De volgende soorten gedrag zijn onaanvaardbaar bij Zeus, zowel online als in persoon, en vormen een schending van de gedragscode.


<a id="org91da9de"></a>

## Misbruikend gedrag

-   **Intimidatie** - inclusief beledigende verbale opmerkingen met betrekking tot gender, seksuele geaardheid, handicap, fysieke verschijning, lichaamsgrootte, ras of religie, evenals seksuele afbeeldingen in openbare ruimtes, opzettelijke intimidatie, stalken, volgen, intimiderend fotograferen of opnemen, ongepast fysiek contact, en ongewenste seksuele of romantische aandacht.

-   **Bedreigingen** - iemand fysiek of verbaal bedreigen. Bijvoorbeeld dreigen om gevoelige informatie over iemands persoonlijke leven openbaar te maken.


<a id="org440af15"></a>

## Onwelkom gedrag

-   **Schaamteloze -ismen**: dingen zeggen die expliciet racistisch, seksistisch, homofoob, enz. zijn. Bijvoorbeeld beweren dat sommige mensen minder intelligent zijn vanwege hun gender, ras of religie. Subtiele aspecten en kleine fouten die tijdens het gesprek worden gemaakt, zijn geen schendingen van de gedragscode. Iets herhalen nadat erop is gewezen dat je een sociale regel hebt overtreden, of iemand die je op je subtiele -isme heeft gewezen tegenwerken of erover ruzie maken, wordt als ongewenst gedrag beschouwd en is bij Zeus niet toegestaan.
-   **Kwaadwilligheid jegens andere Zeussers**: opzettelijk proberen anderen een slecht gevoel te geven, schelden, anderen uitkiezen voor bespotting of uitsluiting. Bijvoorbeeld door iemand te vertellen dat ze geen echte programmeur zijn of dat ze niet bij Zeus horen.
-   **Bijzonder onaangenaam zijn**. Bijvoorbeeld als we meldingen hebben ontvangen van meerdere Zeussers van irritant of onbeleefd gedrag.

Hoewel Zeus een professionele gemeenschap is, is het ook een gemeenschap van vrienden. We vragen je om je ervan bewust te zijn dat gesprekken die gepast kunnen zijn in de context van een specifieke vriendschap of relatie met een andere Zeusser, ongepast kunnen zijn in de Zeus-ruimte of in een groepsgesprek met Zeussers die je niet goed kent.


<a id="org6432b35"></a>

# Reikwijdte

Zeussers worden gehouden aan de normen die in deze gedragscode worden uiteengezet bij interactie in de kelder, op Zeus-georganiseerde evenementen en online op de interne tools van Zeus zoals Mattermost, Github en Gitlab.

Bovendien strekt de Zeus-gemeenschap en -ervaring zich vaak uit buiten die ruimtes: Zeussers gaan samen wandelen om in de buurt van de ruimte te lunchen, bijeenkomsten of conferenties als groep bij te wonen en te communiceren op sociale media. Beledigend of ongewenst gedrag tussen Zeussers heeft nog steeds een grote impact op individuen en op de gemeenschap als het buiten onze muren gebeurt. Het bestuur zal naar eigen goeddunken beslissen om deze gedragscode af te dwingen en mogelijks iemand uit de Zeus-gemeenschap te verwijderen na meldingen van dergelijk gedrag buiten Zeus, rekening houdend met de impact op de individuele betrokken Zeussers en de impact op de gemeenschap in het algemeen.
-> Deze paragraaf kan minder harsch verwoord worden op het einde maar de grudge ervan vind ik wel relevant.

Meldt bij twijfel onaanvaardbaar gedrag aan ons. Als iemands gedrag buiten Zeus je een onveilig gevoel geeft bij Zeus, is dat absoluut relevant en vatbaar voor ons.


<a id="org92d9725"></a>

# Handhaving

In het bovenstaande gedeelte hebben we onaanvaardbaar gedrag ingedeeld in misbruik en ongewenst gedrag.

Als we getuige zijn van of een melding ontvangen over misbruik of ongewenst gedrag, nemen we contact op met de betrokken persoon om na te gaan wat er gebeurd is en om uit te leggen waarom hun gedrag eventueel onaanvaardbaar was. Als er blijk is van compleet onbegrip of als de schendingen meermaals blijven voorkomen dan heeft het bestuur het recht deze persoon te verwijderen uit de Zeus gemeenschap. Dit zal altijd pas gebeuren na meerderheidsstemming binnen het bestuur over de beslissing.

Verwijdering uit de gemeenschap betekent het deactiveren van Mattermost- en Zeus-accounts en het niet meer welkom zijn in onze Kelder en op onze events.


<a id="orgdcacc58"></a>

# Rapporteren

Als je een overtreding van onze gedragscode waarneemt, meldt dit dan bij het Zeusbestuur.


<a id="orgb40612d"></a>

## Waarom?

Om iedereen een veilige, comfortabele ruimte te geven gaan we ook op iedereen moeten rekenen om dit te handhaven. Wij gaan dit zelf niet altijd waarnemen en rekenen dus ook op jullie om hierop te letten.


<a id="org7223e61"></a>

## Hoe?

Je kunt het bestuur altijd contacteren via mail waarvan je de individuele emailadressen hier kunt vinden: [zeus.gent/contact](<https://zeus.gent/contact/>), maar zeker ook via chat op onze [Mattermost](<https://mattermost.zeus.gent>).


<a id="org45bc493"></a>

## Vertrouwelijkheid

We zullen alle meldingen vertrouwelijk behandelen, tenzij we dit met je hebben besproken en anders zijn overeengekomen. Als we incidenten bespreken met mensen die worden gemeld, zullen we de details zo veel mogelijk anonimiseren om de privacy van de melder te beschermen.

Sommige incidenten gebeuren echter tijdens één-op-één-interacties, en zelfs als de details geanonimiseerd zijn, kan de gemelde persoon mogelijks raden wie de melding heeft gedaan. Als je je zorgen maakt over eventuele gevolgen of je persoonlijke veiligheid en niet wilt dat wij de details van je melding met iemand delen (inclusief de dader), laat het ons dan expliciet weten in je melding. Helaas kunnen we in die situatie geen actie ondernemen.

In sommige gevallen kunnen we besluiten om een update over een groot incident te delen met Zeussers die op dat moment aanwezig zijn, of met de hele Zeus-gemeenschap. Als dat het geval is, blijven de identiteit van alle slachtoffers en verslaggevers vertrouwelijk, tenzij die personen ons anders instrueren.


<a id="org807e142"></a>

# Sociale regels

TODO

Naast een gedragscode hebben we vier lichte sociale regels. De sociale regels zijn anders en staan los van de gedragscode. Ze helpen ons een betere leeromgeving te creëren door contraproductief gedrag een naam te geven en als ontlastingsklep te fungeren, zodat frustratie na verloop van tijd niet opbouwt. We verwachten van mensen dat ze van tijd tot tijd onbedoeld de sociale regels overtreden. Als je dit doet, wordt je geen slecht persoon of een slechte Zeusser. Het is niet zo erg dat dit gebeurt. Biedt je excuses aan en ga verder.

De handhavingsbepalingen in deze gedragscode zijn niet van toepassing op de sociale regels. We zullen je zeker niet sterk waarschuwen of je uit de Zeus-gemeenschap verwijderen alleen maar omdat je een sociale regel hebt overtreden.

Als je vragen hebt over een deel van de gedragscode of sociale regels, neem dan contact op met een lid van het Zeus bestuur.


<a id="org938247a"></a>

# Logboeken en records

Deze sectie is meer specifiek gericht naar ons chatplatform maar is ook toepasselijk op andere situaties.

Houd er rekening mee dat dingen die je zegt op een gegeven moment openbaar kunnen worden gemaakt. We kunnen niet voorkomen dat mensen conversaties loggen op allerlei manieren.
Op het chatplatform kunnen we ook niet garanderen dat de inloggegevens en ingelogde apparaten van elk lid veilig zijn. Bestanden die hier worden geüpload, kunnen worden gedownload door iedereen met toegang tot het gesprek met een login. Wees voorzichtig en deel geen gevoelige informatie die jou of anderen zou kunnen schaden als deze openbaar zou worden.


<a id="org4e7a377"></a>

# Hoe we de gedragscode hebben ontwikkeld

We zijn tot dit beleid gekomen door een combinatie van:

-   Luisteren naar feedback en suggesties van huidige en oud-leden waaronder ook voormalige bestuursleden.
-   Door het lezen van de gedragscodes van andere organisaties die we goed vinden.
-   Door te kijken naar gevallen in het verleden van onaanvaardbaar en ongepast gedrag.


<a id="org14f3fba"></a>

# Licentie

De Zeus-gedragscode is beschikbaar onder de voorwaarden van de [CC0-licentie](https://createcommons.org/share-your-work/public-domain/cc0/).

Het is grotendeels gebasseerd op de [gedragscode van de Recurse Center in New York City](https://www.recurse.com/code-of-conduct).

Delen van hun gedragscode zijn gebaseerd op de [!!Con-gedragscode](http://bangbangcon.com/index.html), de [PyCon 2013-gedragscode](https://us.pycon.org/2013/about/code-of-conduct/) en het [voorbeeld conferentiebeleid tegen intimidatie](https://geekfeminism.wikia.org/wiki/Conference_anti-harassment/Policy) op de Geek Feminism Wiki, gemaakt door het Ada Initiative en andere vrijwilligers.

De !!Con-gedragscode en het anti-intimidatiebeleid van de Geek Feminism-conferentie zijn beschikbaar onder de voorwaarden van de CC0-licentie. De PyCon 2013-gedragscode is beschikbaar onder de voorwaarden van de [Creative Commons Attribution 3.0 Unported License](https://creativecommons.org/licenses/by/3.0/).

Onze code is ook gebaseerd op Annalee Flower Horne&rsquo;s Sample Slack Code of Conduct, die op haar beurt is gebaseerd op het Community Anti-intimidatiebeleid van Geek Feminism. We hebben de Sample Slack-gedragscode aangepast voor ons eigen gebruik onder de voorwaarden van de Creative Commons Attribution License.

